
#(set-global-staff-size 16)
\version "2.12.2"




\include "Bwv1057_01_fl1.ly"
\include "Bwv1057_01_fl2.ly"
\include "Bwv1057_01_vl1.ly"
\include "Bwv1057_01_vl2.ly"
\include "Bwv1057_01_vla.ly"
\include "Bwv1057_01_cnt.ly"
\include "Bwv1057_01_cem.ly"

\include "Bwv1057_02_fl1.ly"
\include "Bwv1057_02_fl2.ly"
\include "Bwv1057_02_vl1.ly"
\include "Bwv1057_02_vl2.ly"
\include "Bwv1057_02_vla.ly"
\include "Bwv1057_02_cnt.ly"
\include "Bwv1057_02_cem.ly"

\include "Bwv1057_03_fl1.ly"
\include "Bwv1057_03_fl2.ly"
\include "Bwv1057_03_vl1.ly"
\include "Bwv1057_03_vl2.ly"
\include "Bwv1057_03_vla.ly"
\include "Bwv1057_03_cnt.ly"
\include "Bwv1057_03_cem.ly"


\book {



  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #16

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##f
	ragged-last-bottom=##f
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43
	%auto-first-page-number = ##t
	%first-page-number = 2
	indent = #20 
	short-indent = 5

}
	

\score{	<< \new Score  \with { \override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch } \new StaffGroup << \new GrandStaff << \new Staff { \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"  \aflautoa} \new Staff { \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \aflautob} >> \new GrandStaff << \new Staff{ \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I"  \aviolinoa} \new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II"  \aviolinob} >> \new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla."  \aviola}	\new Staff { \set Staff.instrumentName =#"Continuo" \set Staff.shortInstrumentName = #"Cont."  \acontinuo} \new PianoStaff \with {      \override VerticalAxisGroup #'keep-fixed-while-stretching = ##t }  << \set PianoStaff.instrumentName = #"Cembalo"	\set PianoStaff.shortInstrumentName = #"Cem."   \acembalo >> 	>>	>> \header { piece = "Allegro"} }


\score{	<< \new Score \with { \override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch } \new StaffGroup << \new GrandStaff << \new Staff { \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I" \bflautoa} \new Staff { \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \bflautob} >> \new GrandStaff << \new Staff{ \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I"  \bviolinoa} \new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II"  \bviolinob} >> \new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla."  \bviola} \new Staff { \set Staff.instrumentName =#"Continuo" \set Staff.shortInstrumentName = #"Cont."  \bcontinuo} \new PianoStaff \with {      \override VerticalAxisGroup #'keep-fixed-while-stretching = ##t }<<  \set PianoStaff.instrumentName = #"Cembalo"	\set PianoStaff.shortInstrumentName = #"Cem."	\bcembalo >> 	>>	>> \header { piece = "Andante"}  \layout { indent = 20}}


\score{ << \new Score \with { \override VerticalAlignment #'max-stretch = #ly:align-interface::calc-max-stretch } \new StaffGroup << \new GrandStaff << \new Staff { \set Staff.instrumentName =#"Flauto I" \set Staff.shortInstrumentName = #"Fl. I"  \cflautoa} \new Staff { \set Staff.instrumentName =#"Flauto II" \set Staff.shortInstrumentName = #"Fl. II"  \cflautob} >> \new GrandStaff	<< \new Staff{ \set Staff.instrumentName =#"Violino I" \set Staff.shortInstrumentName = #"Vl. I" \cviolinoa} \new Staff { \set Staff.instrumentName =#"Violino II" \set Staff.shortInstrumentName = #"Vl. II" \cviolinob} >>	\new Staff { \set Staff.instrumentName =#"Viola" \set Staff.shortInstrumentName = #"Vla." \cviola} \new Staff { \set Staff.instrumentName =#"Continuo" \set Staff.shortInstrumentName = #"Cont." \ccontinuo}	\new PianoStaff \with {      \override VerticalAxisGroup #'keep-fixed-while-stretching = ##t } 	<< \set PianoStaff.instrumentName = #"Cembalo"	\set PianoStaff.shortInstrumentName = #"Cem." \ccembalo >>	>>	>> \header { piece = "Allegro assai"} \layout { indent = 20} }

    %\markup  {\roman \fill-line {\center-align {And behind all this human movement the ocean bobbed and folded and slid,}}}
    %\markup  {\roman \center-column {for nothing could keep still, not people, not water, not time.}}
    %\markup  {\center-column {यदालोके सूक्ष्मं व्रजति सहसा तद्चिपुलतां}}
    %\markup  {\center-column {यदर्ये चिच्छिन्नं भवति कृतसंधानमिव तत्।}}
    %\markup  {\center-column {प्रकृत्या यद्वक्त्रं तदपि समरेखं नयनयोर्न}}
    %\markup  {\center-column {मे दूरे किञ्चित्क्षणमपि न पार्श्वे रथजवात्॥}}
}

#(set-global-staff-size 17)
\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Flauto I"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new Staff { \aflautoa \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bflautoa} >> \header { piece = "Andante"} \layout {indent = 0}}
\score{	<< \new Score \new Staff { \cflautoa} >> \header { piece = "Allegro assai"} \layout{indent = 0}}

}


\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Flauto II"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new Staff { \aflautob \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bflautob} >> \header { piece = "Andante"} \layout{indent = 0}}
\score{	<< \new Score \new Staff { \cflautob} >> \header { piece = "Allegro assai"}\layout{indent = 0} }

}

\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Violino I"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new Staff { \aviolinoa \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bviolinoa} >> \header { piece = "Andante"} \layout{indent = 0}}
\score{	<< \new Score \new Staff { \cviolinoa} >> \header { piece = "Allegro assai"} \layout{indent = 0}}

}
#(set-global-staff-size 16)
\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Violino II"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-19
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 59

	}
	

\score{	<< \new Score \new Staff { \aviolinob \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bviolinob} >> \header { piece = "Andante"} \layout{indent = 0}}
\score{	<< \new Score \new Staff { \cviolinob} >> \header { piece = "Allegro assai"} \layout{indent = 0}}

}

#(set-global-staff-size 17)
\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Viola"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new Staff { \aviola \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bviola} >> \header { piece = "Andante"} \layout{indent = 0}}
\score{	<< \new Score \new Staff { \cviola} >> \header { piece = "Allegro assai"} \layout{indent = 0}}

}


\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Continuo"

    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #17

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##t
	ragged-last-bottom=##t
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new Staff { \acontinuo \pageBreak} >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new Staff { \bcontinuo} >> \header { piece = "Andante"} \layout{indent = 0}}
\score{	<< \new Score \new Staff { \ccontinuo} >> \header { piece = "Allegro assai"} \layout{indent = 0}}

}

#(set-global-staff-size 16)

\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Cembalo"


    }



\paper  {
	#(set-paper-size "a3" 'landscape )
	 myStaffSize = #16

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##f
	ragged-last-bottom=##f
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new PianoStaff	<<{\acembalo } >> >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new PianoStaff	<<{\bcembalo } >> >> \header { piece = "Andante"}\layout{indent = 0} }
\score{	<< \new Score \new PianoStaff	<<{\ccembalo } >> >> \header { piece = "Allegro assai"}\layout{indent = 0} }

}


#(set-global-staff-size 14)

\book {


  \header {
    title = "Concerto"
    subtitle = "Bwv 1057"
    composer = \markup \center-column { "Johann Sebastian Bach" \small "(1685 - 1750)" }
    copyright = \markup \center-column { "Published by Andrea Marcialis using Lilypond 2.12.2 - Non-commercial copying welcome"  }
		tagline = \markup { \concat {  "© "\with-color #red "A" \with-color #black  "ndrea" \with-color #red " M" \with-color #black  "arcialis 2009"  }    }	
    instrument = "Cembalo"


    }



\paper  {
	#(set-paper-size "a4" )
	 myStaffSize = #14

	#(define fonts
	 (make-pango-font-tree "Adobe Jenson Pro"
				"Numbus Sans"
				"Luxi Mono"				
				(/ myStaffSize 20)))
	%between-system-padding = #-20
	ragged-bottom=##f
	ragged-last-bottom=##f
	systemSeparatorMarkup = \slashSeparator
	%left-margin = 16.5\mm
	%right-margin = 46.6*2\mm
	%line-width = 247.5\mm
	%top-margin = 11.66\mm
	%bottom-margin = 23.33\mm
	annotate-spacing = ##f
	%system-count = 43

	}
	

\score{	<< \new Score \new PianoStaff	<<{\acembalo } >> >> \header { piece = "Allegro"} \layout {indent = 0} }
\score{	<< \new Score \new PianoStaff	<<{\bcembalo } >> >> \header { piece = "Andante"}\layout{indent = 0} }
\score{	<< \new Score \new PianoStaff	<<{\ccembalo } >> >> \header { piece = "Allegro assai"}\layout{indent = 0} }

}
